Page MenuHomePhabricator

Implement code generation
Closed, ResolvedPublic8 Story Points

Description

The Group should generate his EDC code. This is first step. Group should generate plain EDC code. This code should compile by edje_cc without error.
Use the 'class' notation. LazyEDC does not required.
Attributes from one block shold be combined, for example:

rel1 {
   offset: vlaue;
   relative: value;
}
image {
   normal: string;
   border: value
}
rimmed reassigned this task from an.kroitor to FurryMyad.
rimmed added a subscriber: an.kroitor.
rimmed updated the task description. (Show Details)Nov 15 2017, 4:38 AM
rimmed set the point value for this task to 8.Nov 15 2017, 5:04 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W46) board.Nov 16 2017, 7:55 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W46) board.Nov 21 2017, 8:18 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W47) board.Nov 23 2017, 7:26 AM
t.naumenko closed this task as Resolved.Nov 29 2017, 4:47 AM